<h1>Password	reset</h1>
<p>To	reset	your	password	click	the	link	below:</p>
<%=	link_to	"Reset	password",	edit_password_reset_url(@user.reset_token,	username:	@user.username)	%> 
<p>This	link	will	expire	in	two	hours.</p> 
<p> If	you	did	not	request	your	password	to	be	reset,	please	ignore	this	email	and your	password	will	stay	as	it	is. </p>
